.mainContentWrapper.new {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.mainContentWrapper.new {padding: 0 0 30px;}

.mainContentWrapper.new div { 
	content: "";
	clear: both;
	display: block;   
}

.mainContentWrapper.new .container_16 div {
	border-top: 1px solid #fff;
	padding-bottom: 20px;
}

.mainContentWrapper.new .container_16 {
	border-bottom: 1px solid #fff;
}

.mainContentWrapper.new h1,
.mainContentWrapper.new h2,
.mainContentWrapper.new h3,
.mainContentWrapper.new h4 {
	font-size: 28px;
	text-transform: uppercase;
	margin-left: 20px;
	font-weight: bold;
	color: #fff;
	text-align: left;
}

.mainContentWrapper.new img {
	max-width: 100%;
	margin-top: 25px;
	border: 2px solid #ffffff;
}

.mainContentWrapper.new img:last-of-type {

	margin-bottom: 20px;

}

.mainContentWrapper.new .no-margin-top {
	margin-top: 0;
}

.mainContentWrapper.new p {padding-right: 15px;}

.mainContentWrapper.new > .container_16.spec > div {margin-right: 15px;}

.mainContentWrapper.new .special-service p {padding-bottom: 30px;}

.mainContentWrapper.new .logo {
	margin-top: 20px;
	width: auto;
	height: auto;
	border: none;
}

.mainContentWrapper.new a:link{
	text-decoration: none;
	color: #a29061;
}

.mainContentWrapper.new a:hover{
	text-decoration: underline;	
}

.mainContentWrapper.new .img-right {
	float: right;
	clear: both;
	margin-left: 20px;
	margin-right: 20px;
}

.mainContentWrapper.new .img-left {
	float: left;
	clear: both;
	margin-right: 20px;
	margin-left: 20px;
}

.mainContentWrapper.new p {	
	margin-right: 20px;	
}

.mainContentWrapper.new .special-service h3 {
	max-width: 406px;
}

.mainContentWrapper.new .rest-room img {
	margin-bottom: 63px;
}

.mainContentWrapper.new .wardrobe p:not(:last-of-type) {
	margin-bottom: 60px;
}

/*Стили для path.html*/

.mainContentWrapper.new img.map {
	border: 0;
	margin-left: 20px;
}

.mainContentWrapper.new .info p:first-of-type {
	font-weight: bold;
	font-size: 30px;
	margin-left: 20px;
}

.mainContentWrapper.new div.photo {
	margin-top: 20px;
	float: right;
	border:0;
}

.mainContentWrapper.new .photo figcaption {
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
	max-width: 100%;
	padding-left: 60px;
	
}

.mainContentWrapper.new .photo figcaption::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	display: block;
	width: 55px;
	height: 83px;
}

.mainContentWrapper.new figure:nth-of-type(1) figcaption::after {
	top: -25px;
	background-color: transparent;
	background-image: url(/img/Logo_sobor.png);
	background-repeat: no-repeat;
}

.mainContentWrapper.new figure:nth-of-type(2) figcaption::after {
	top:-6px;
	width: 52px;
	height: 52px;
	background-color: transparent;
	background-image: url(/img/Logo_metro.png);
	background-repeat: no-repeat;

}

.mainContentWrapper.new .text p,
.mainContentWrapper.new .bus-station p,
.mainContentWrapper.new .metro p {
	margin-left: 20px;
}

.mainContentWrapper.new .bus-station .bolder {   
	padding-top: 50px;
	font-weight: bold;
	color: #a29061;
	text-transform: uppercase;
}

.mainContentWrapper.new .bus-station .bolder,
.mainContentWrapper.new .metro .bolder,
.mainContentWrapper.new .bolder {   
	padding-top: 20px !important;
	display: block;
	font-weight: bold;
	color: #a29061;
	text-transform: uppercase;
}

.mainContentWrapper.new .metro .bolder,
.mainContentWrapper.new .bolder {
	padding: 0;	
}

.mainContentWrapper.new .warning {
	color: #ff0000;
	text-align: center;	
	font-size: 30px !important;
	font-weight: bold;
}
